#surveyContainer {
   width: 1320px;
   min-height: 810px;
   background-color: #f1f1f1;
}
.topMsg {
   text-align: center;
}
.surveyTitle {
   text-align: center;
   font-size: 36px;
   font-weight: 700;
   margin-top: 20px;
   margin-bottom: 20px;
}
.highlight {
   color: red;
}
.requiredInfo {
   margin-top: 20px;
}
.form-horizontal label {
   text-align: right;
}
.checkboxOptions > label {
   font-size: 20px;
   padding-left: 20px;
   padding-right: 20px;
}
.checkboxOptions {
   margin-top: 25px;
   margin-bottom: 25px;
}
.interestAreaTitle {
   margin: 0px;
}
.form-group {
   margin-bottom: 5px;
}
.checkboxRadio, .radio label{
   font-size: 20px;
   font-weight: 500;
}
#questionSection, #noteSection{
   margin-top: 60px;
   margin-bottom: 20px;
}
#addQuestionIcon {
   margin-top: 11px;
   margin-left: -10px;
   cursor: pointer;
}
.footer {
   background-image: url('/public/accounting/presentation_survey/video_presentation_questionnaire_footer.png');
   text-align: center;
   height: 412px;
}
#submitButton{
   margin-top: 40px;
   font-size: 22px;
   padding: 6px 25px;
}
@media (max-width: 1320px) {
   #surveyContainer {
      width: 100%;
   }
}

/*customerized checkbox*/
input[type="checkbox"]:not(:checked),
input[type="checkbox"]:checked {
   position: absolute;
   left: -9999px;
}
input[type="checkbox"]:not(:checked) + label,
input[type="checkbox"]:checked + label {
   position: relative;
   padding-left: 25px;
   cursor: pointer;
}

/* checkbox aspect */
input[type="checkbox"]:not(:checked) + label:before,
input[type="checkbox"]:checked + label:before {
   content: '';
   position: absolute;
   left:0;
   top: 2px;
   width: 15px;
   height: 15px;
   border: 1px solid #aaa;
   background: #f8f8f8;
   border-radius: 3px;
   box-shadow: inset 0 1px 3px rgba(0,0,0,.3);
}

/* checked mark aspect */
input[type="checkbox"]:not(:checked) + label:after,
input[type="checkbox"]:checked + label:after {
   content: '✔';
   position: absolute;
   top: 0;
   left: 4px;
   font-size: 14px;
   color: #4cc0c1;
   transition: all .2s;
   -webkit-transition: all .2s;
   -moz-transition: all .2s;
   -ms-transition: all .2s;
   -o-transition: all .2s;
}

/* checked mark aspect changes */
input[type="checkbox"]:not(:checked) + label:after {
   opacity: 0;
   transform: scale(0);
}

input[type="checkbox"]:checked + label:after {
   opacity: 1;
   transform: scale(1);
}
/* disabled checkbox */
input[type="checkbox"]:disabled:not(:checked) + label:before,
input[type="checkbox"]:disabled:checked + label:before {
   box-shadow: none;
   border-color: #999999;
   background-color: #ddd;
}
input[type="checkbox"]:disabled:checked + label:after {
   color: #999;
}
input[type="checkbox"]:disabled + label {
   color: #aaa;
}
/* accessibility */
input[type="checkbox"]:checked:focus + label:before,
input[type="checkbox"]:not(:checked):focus + label:before {
   border: inherit;
}
